Bug 479099 - Bibus does not connect to openoffice
Bibus does not connect to openoffice
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bibus (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-07 01:11 EST by Christian Hilty
Modified: 2009-01-21 16:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 16:28:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Hilty 2009-01-07 01:11:33 EST
Description of problem:
When starting bibus, it is not possible to connect to openoffice


Version-Release number of selected component (if applicable):
bibus-1.4.3-1.fc10 (x86_64)

How reproducible:
always

Steps to Reproduce:
1. install bibus
2. run bibus
3. click "activate" in the first connection wizard
  
Actual results:
nothing happens

Expected results:
should open page in openoffice that allows to accept pyuno connections

Additional info:
Solution: There is an error in /usr/share/bibus/bibus.cfg:
the line
oopath = /usr/lib64/openoffice.org/program/
should in fact read
oopath = /usr/lib64/openoffice.org3/program/
Comment 1 Fedora Update System 2009-01-13 01:09:57 EST
bibus-1.4.3.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bibus-1.4.3.1-2.fc10
Comment 2 Fedora Update System 2009-01-14 22:05:29 EST
bibus-1.4.3.1-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bibus'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0521
Comment 3 Alex Lancaster 2009-01-16 23:15:58 EST
(In reply to comment #0)
> Description of problem:
> When starting bibus, it is not possible to connect to openoffice

> Steps to Reproduce:
> 1. install bibus
> 2. run bibus
> 3. click "activate" in the first connection wizard

> Actual results:
> nothing happens

Can you please test the update in updates-testing and if it is working, please add feedback here:

http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0521

The more karma points, the faster the update will be pushed for stable.
Comment 4 Fedora Update System 2009-01-21 16:28:43 EST
bibus-1.4.3.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.